src-git-full base https://git.openwrt.org/openwrt/openwrt.git^87bc997e53
src-git packages https://git.openwrt.org/feed/packages.git^24ef563
src-git luci https://git.openwrt.org/project/luci.git^149d68e
src-git routing https://git.openwrt.org/feed/routing.git^bac5b23
src-git telephony https://git.openwrt.org/feed/telephony.git^98c8a5a
